<?php defined('BASEPATH') OR exit('No direct script access allowed'); ?>

ERROR - 2023-02-02 10:53:07 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:53:10 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:53:11 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:53:11 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:53:12 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:53:12 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:53:12 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:53:12 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:53:13 --> Severity: Warning --> Division by zero /var/www/html/mockups/ajatus_placement_exam/application/views/dashboard.php 258
ERROR - 2023-02-02 10:53:13 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:53:14 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:53:14 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:53:15 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:53:15 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:53:17 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:53:17 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:53:18 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:53:18 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:53:21 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:53:21 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:53:21 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:53:22 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:53:30 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:53:31 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:53:34 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:53:37 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:53:37 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:53:37 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:53:40 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:53:40 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:53:41 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:53:42 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:53:43 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:53:44 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:53:45 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:53:46 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:53:49 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:53:50 --> Severity: Warning --> Division by zero /var/www/html/mockups/ajatus_placement_exam/application/views/dashboard.php 258
ERROR - 2023-02-02 10:53:51 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:53:53 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:53:54 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:53:56 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:53:59 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:54:01 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:54:06 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:54:08 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:54:08 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:54:13 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:54:26 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:54:27 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:54:28 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:54:29 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:54:29 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:54:33 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:54:35 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:54:38 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:54:39 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:54:40 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:54:40 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:54:42 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:54:42 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:54:43 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:54:44 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:54:46 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:54:46 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:54:47 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:54:48 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:54:48 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:54:51 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:54:54 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:54:57 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:54:59 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:54:59 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:55:01 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:55:01 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:55:03 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:55:03 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:55:05 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:55:06 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:55:07 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:55:08 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:55:08 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/User_model.php 457
ERROR - 2023-02-02 10:55:10 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:55:11 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:55:13 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:55:15 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:55:22 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:55:24 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/User_model.php 457
ERROR - 2023-02-02 10:55:26 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:55:26 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:55:27 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:55:28 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:55:41 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:55:42 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:55:43 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:55:46 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:55:52 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:55:53 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:55:53 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:55:54 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:55:55 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:55:55 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:55:56 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:55:56 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:55:56 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:56:05 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:56:08 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:56:19 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:56:21 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:56:22 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:56:22 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:56:22 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:56:22 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:56:22 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:56:22 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:56:22 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:56:22 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:56:22 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:56:22 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:56:22 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:56:22 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:56:22 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:56:22 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:56:22 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:56:22 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:56:22 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:56:27 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:56:30 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:56:34 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:56:41 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:56:41 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:56:41 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:56:41 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:56:41 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:56:41 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:56:41 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:56:41 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:56:42 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:56:42 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:56:42 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:56:42 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:56:42 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:56:42 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:56:42 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:56:42 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:56:42 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:56:43 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:56:45 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:56:48 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:56:48 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:56:48 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:56:48 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:56:48 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:56:48 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:56:48 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:56:49 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:56:49 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:56:49 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:56:49 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:56:49 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:56:49 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:56:49 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:56:49 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:56:49 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:56:49 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:56:49 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:56:49 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:56:50 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:56:51 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:56:54 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:57:00 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:57:03 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:57:04 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/User_model.php 457
ERROR - 2023-02-02 10:57:09 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:57:09 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:57:14 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:57:17 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:57:28 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:57:39 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:57:42 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:57:42 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:57:45 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:57:47 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:57:47 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:57:50 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:57:51 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:57:56 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:57:56 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:58:00 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:58:02 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:58:03 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:58:05 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:58:05 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:58:06 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:58:06 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:58:07 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:58:08 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:58:12 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:58:24 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:58:42 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:58:48 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:59:01 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/User_model.php 457
ERROR - 2023-02-02 10:59:11 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:59:15 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:59:28 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 10:59:50 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 11:00:53 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 11:00:57 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 11:01:11 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 11:01:19 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/User_model.php 457
ERROR - 2023-02-02 11:01:25 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 11:01:46 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/User_model.php 457
ERROR - 2023-02-02 11:01:52 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 11:02:01 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 11:02:30 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 11:03:13 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 11:03:29 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 11:03:47 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 11:03:52 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 11:04:03 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/User_model.php 457
ERROR - 2023-02-02 11:04:04 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 11:04:08 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 11:04:10 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 11:04:22 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 11:04:40 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 11:04:40 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 11:04:44 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 11:04:45 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 11:04:46 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 11:04:57 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 11:05:04 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 11:05:12 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 11:05:21 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 11:05:40 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 11:06:00 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 11:06:00 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 11:06:14 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 11:06:36 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 11:06:40 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 11:06:44 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 11:07:35 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 11:10:47 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 11:11:09 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 11:11:09 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 11:11:10 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 11:11:14 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 11:11:15 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-02-02 12:00:04 --> Severity: Warning --> Division by zero /var/www/html/mockups/ajatus_placement_exam/application/views/dashboard.php 258
ERROR - 2023-02-02 12:02:58 --> Severity: Warning --> Division by zero /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 905
ERROR - 2023-02-02 12:02:58 --> Query error: Unknown column 'NAN' in 'field list' - Invalid query: UPDATE `savsoft_result` SET `total_time` = 0, `end_time` = 1675319578, `score_obtained` = 0, `percentage_obtained` = NAN, `manual_valuation` = 0, `result_status` = 'Pass'
WHERE `rid` IS NULL
ERROR - 2023-02-02 12:02:58 --> Severity: Warning --> Division by zero /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 905
ERROR - 2023-02-02 12:02:58 --> Query error: Unknown column 'NAN' in 'field list' - Invalid query: UPDATE `savsoft_result` SET `total_time` = 0, `end_time` = 1675319578, `score_obtained` = 0, `percentage_obtained` = NAN, `manual_valuation` = 0, `result_status` = 'Pass'
WHERE `rid` IS NULL
ERROR - 2023-02-02 12:02:58 --> Severity: Warning --> Division by zero /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 905
ERROR - 2023-02-02 12:02:58 --> Query error: Unknown column 'NAN' in 'field list' - Invalid query: UPDATE `savsoft_result` SET `total_time` = 0, `end_time` = 1675319578, `score_obtained` = 0, `percentage_obtained` = NAN, `manual_valuation` = 0, `result_status` = 'Pass'
WHERE `rid` IS NULL
ERROR - 2023-02-02 12:03:11 --> Severity: Warning --> Division by zero /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 905
ERROR - 2023-02-02 12:03:11 --> Query error: Unknown column 'NAN' in 'field list' - Invalid query: UPDATE `savsoft_result` SET `total_time` = 0, `end_time` = 1675319591, `score_obtained` = 0, `percentage_obtained` = NAN, `manual_valuation` = 0, `result_status` = 'Pass'
WHERE `rid` IS NULL
ERROR - 2023-02-02 12:03:22 --> Severity: Warning --> Division by zero /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 905
ERROR - 2023-02-02 12:03:22 --> Query error: Unknown column 'NAN' in 'field list' - Invalid query: UPDATE `savsoft_result` SET `total_time` = 0, `end_time` = 1675319602, `score_obtained` = 0, `percentage_obtained` = NAN, `manual_valuation` = 0, `result_status` = 'Pass'
WHERE `rid` IS NULL
ERROR - 2023-02-02 12:03:22 --> Severity: Warning --> Division by zero /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 905
ERROR - 2023-02-02 12:03:22 --> Query error: Unknown column 'NAN' in 'field list' - Invalid query: UPDATE `savsoft_result` SET `total_time` = 0, `end_time` = 1675319602, `score_obtained` = 0, `percentage_obtained` = NAN, `manual_valuation` = 0, `result_status` = 'Pass'
WHERE `rid` IS NULL
ERROR - 2023-02-02 12:03:22 --> Severity: Warning --> Division by zero /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 905
ERROR - 2023-02-02 12:03:22 --> Query error: Unknown column 'NAN' in 'field list' - Invalid query: UPDATE `savsoft_result` SET `total_time` = 0, `end_time` = 1675319602, `score_obtained` = 0, `percentage_obtained` = NAN, `manual_valuation` = 0, `result_status` = 'Pass'
WHERE `rid` IS NULL
ERROR - 2023-02-02 12:03:23 --> Severity: Warning --> Division by zero /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 905
ERROR - 2023-02-02 12:03:23 --> Query error: Unknown column 'NAN' in 'field list' - Invalid query: UPDATE `savsoft_result` SET `total_time` = 0, `end_time` = 1675319603, `score_obtained` = 0, `percentage_obtained` = NAN, `manual_valuation` = 0, `result_status` = 'Pass'
WHERE `rid` IS NULL
ERROR - 2023-02-02 12:03:23 --> Severity: Warning --> Division by zero /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 905
ERROR - 2023-02-02 12:03:23 --> Query error: Unknown column 'NAN' in 'field list' - Invalid query: UPDATE `savsoft_result` SET `total_time` = 0, `end_time` = 1675319603, `score_obtained` = 0, `percentage_obtained` = NAN, `manual_valuation` = 0, `result_status` = 'Pass'
WHERE `rid` IS NULL
ERROR - 2023-02-02 12:04:05 --> Severity: Warning --> Division by zero /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 905
ERROR - 2023-02-02 12:04:05 --> Query error: Unknown column 'NAN' in 'field list' - Invalid query: UPDATE `savsoft_result` SET `total_time` = 0, `end_time` = 1675319645, `score_obtained` = 0, `percentage_obtained` = NAN, `manual_valuation` = 0, `result_status` = 'Pass'
WHERE `rid` IS NULL
ERROR - 2023-02-02 12:04:11 --> Severity: Warning --> Division by zero /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 905
ERROR - 2023-02-02 12:04:11 --> Query error: Unknown column 'NAN' in 'field list' - Invalid query: UPDATE `savsoft_result` SET `total_time` = 0, `end_time` = 1675319651, `score_obtained` = 0, `percentage_obtained` = NAN, `manual_valuation` = 0, `result_status` = 'Pass'
WHERE `rid` IS NULL
